* {
  margin: 0;
  padding: 0;
  max-width: 100%;
  -webkit-tap-highlight-color: rgba(255, 0, 0, 0);
}

html,
body {
  width: 100%;
  background: #fff;
  line-height: 1.85em;
  color: #505050;
  text-align: justify;
}

html {
  font-size: 80%;
  height: 100%;
  font-family: "Helvetica Neue", Helvetica, Arial, "PingFang SC", "Hiragino Sans GB", "Heiti SC", "Microsoft YaHei", "WenQuanYi Micro Hei", sans-serif;
}

body {
  /* font-size: 1.167rem; */
  /* max-width: 640px; */
  max-width: 900px !important;
  margin: 0 auto;
}

body.hidden{
  overflow: hidden;
}

ul,
li {
  list-style: none;
}

a {
  display: block;
  color: #323440;
}

img {
  display: block;
  border: 0;
  width: 100%;
  max-width: 100%;
}

video {
  border: 0;
  max-width: 100%;
}

/* 换行 */
p {
  word-wrap: break-word;
  word-break: break-all;
  white-space: normal;
}

p.dj-indent {
  text-indent: calc(2em + 2px);
}

p.dj-indent .audio-wrap{
  text-indent: 0;
}

p.dj-center {
  text-indent: 0;
}

p.dj-center .sound-bar-wrap {
  text-align: left;
}

p.dj-indent .sound-bar-wrap {
  text-indent: 0;
}

hr {
  clear: both;
  border: 0;
  border-top: 4.7px solid #f4f4f4;
  padding: 0 15.2px;
}

/*
@media screen and (max-width: 321px) {
  body {
    font-size:20px
  }
}
@media screen and (min-width: 321px) and (max-width:400px) {
  body {
    font-size:18px
  }
}
@media screen and (min-width: 400px) {
  body {
    font-size:19px
  }
}
*/
.clearfix::before,
.clearfix::after {
  content: " ";
  display: table;
}

.clearfix::after {
  clear: both;
}

/*无复制*/
.no-select {
  -webkit-touch-callout: none;
  /* iOS Safari */
  -webkit-user-select: none;
  /* Safari */
  -khtml-user-select: none;
  /* Konqueror HTML */
  -moz-user-select: none;
  /* Firefox */
  -ms-user-select: none;
  /* Internet Explorer/Edge */
  user-select: none;
  /* Non-prefixed version, currently
                                supported by Chrome and Opera */
}

/*移动端长按 背景*/
.touch-more {
  cursor: pointer;
}

.touch-more:active {
  background-color: #eee;
}

.hide {
  display: none;
}

.show {
  display: block;
}

.left {
  float: left;
}

.right {
  float: right;
}


/* audio */
.audio-wrap {
  max-width: 640px !important;
  box-shadow: none !important;
  margin-top: 1.5em !important;
}

.audio-wrap .audio-cover{
  width: 18%;
}

.sound-bar-wrap{
  margin-top: 16px !important;
}

.img_title {
  color: #aab8c2;
  font-size: 1.125rem;
  display: block;
  text-align: left;
  line-height: 1.5em;
  margin: 5px 0 0;
  text-align: center;
  text-indent: 0;
}

.share-box {
  display: flex;
  margin: 0 4.3%;
}

.share-icon {
  display: block;
  text-indent: -9999px;
  width: 55.5%;
  height: 0;
  padding-bottom: 55.5%;
  margin: 0 auto;
  background-image: url(https://dongjing-app-static.gzstv.com/images/news_detail_share.png);
  background-size: 100%;
  background-repeat: no-repeat;
  background-position: top left;
}

.share-icon-weixin {
  background-position: 0 0;
}

.share-icon-circle {
  background-position: 0 25%;
}

.share-icon-weibo {
  background-position: 0 50%;
}

.share-icon-qq {
  background-position: 0 75%;
}

.share-icon-qzone {
  background-position: 0 100%;
}

.sub {
  background: white;
  flex: 1;
  text-align: center;
}

.sub img {
  width: 55.5%;
  margin: 0 auto;
}

.shareto {
  margin: 60px 0 27px;
  text-align: center;
  position: relative;
  color: #333;
  /* font-size: 15px; */
  font-size: 1.25rem;
  font-style: italic;
}

.shareto:before {
  content: '';
  position: absolute;
  display: block;
  width: 23.7%;
  height: 1px;
  top: 50%;
  left: 17%;
  background: #b1bcd7;
}

.shareto:after {
  content: '';
  position: absolute;
  display: block;
  width: 23.7%;
  height: 1px;
  top: 50%;
  right: 17%;
  background: #b1bcd7;
}

.comments_refresh {
  /* display: inline-block; */
  display: none;
  text-indent: -9999px;
  width: 16px;
  height: 16px;
  background-image: url(https://mstatic.gzstv.com/static/images/comments_refresh.png);
  background-repeat: no-repeat;
  background-size: 100% 100%;
  float: right;
  margin-right: 15px;
}

.video {
  margin: 16px 0px;
  position: relative;
}

.playbtn {
  display: none;
  width: 44px;
  height: 44px;
  background-image: url(https://dongjing-app-static.gzstv.com/images/news-detail-video-btn-play@2x.png);
  background-size: 100% 100%;
  position: absolute;
  left: 50%;
  top: 50%;
  transform: translate(-50%, -50%);
}

a.video-player-wrap {
  position: relative;
  width: 100%;
  margin: 10px 0;
  display: block;
}

span.video-player-icon {
  background: url(https://dongjing-app-static.gzstv.com/images/news-detail-video-btn-play@2x.png) no-repeat;
  background-size: 64px 64px;
  position: absolute;
  width: 64px;
  height: 64px;
  top: 50%;
  left: 50%;
  margin: -32px 0 0 -32px;
  opacity: .8;
}

span.video-player-title {
  display: none;
}

/* 文章详情内a标签 */
a.app-article-link,
a.app-redirect-link {
  color: #3e50b4;
}

#article a.app-article-link,
#article a.app-redirect-link {
  color: #f13023;
  font-weight: bold;
  text-decoration: none;
}

a.app-redirect-link {
  position: relative;
}

a.app-redirect-link .content_icon{
  width: 28px;
  height: 28px;
  font-size: 0;
  /* background: url('https://mstatic.gzstv.com/static/images/2022/link_lable_white@2x.png') no-repeat center center; */
  background: url('https://mstatic.gzstv.com/static/images/2022/link_lable_red@2x.png') no-repeat center center;
  background-size: 100% 100%;
  position: absolute;
  top: 8px;
  right: 8px;
}

.video-player-image {
  border-radius: 4px;
  width: 100%;
  height: calc((100vw - 36px)*(9/16));
}

video {
  width: 100%;
  /* height: calc((100vw - 36px)*(9/16)); */
  border-radius: 4px;
  object-fit: contain;
}

.isIOS video {
  opacity: 0;
  filter: alpha(opacity=0);
}

/* toast start */
.showToast {
  position: absolute;
  left: 0;
  top: 10px;
  width: 100%;
  z-index: 19891014;
}

.showToastInner {
  pointer-events: none;
  display: table;
  position: fixed;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
}

.showToastTips {
  /*
  display: table-cell;
  vertical-align: middle;
  */
  text-align: center;
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
}

.showToastTips .showToastCon {
  display: inline-block;
  position: relative;
  background-color: rgba(0, 0, 0, 0.8);
  color: #fff;
  padding: 10px 15px;
  /* font-size: 14px; */
  font-size: 1.167rem;
  border-radius: 6px;
  box-shadow: 0 0 8px rgba(0, 0, 0, .1);
  pointer-events: auto;
  animation-name: fieldTipBounceIn;
  -webkit-animation-name: fieldTipBounceIn;
  -webkit-animation-fill-mode: both;
  animation-fill-mode: both;
  -webkit-animation-duration: .18s;
  animation-duration: .18s;
}

@-webkit-keyframes fieldTipBounceIn {
  0% {
    opacity: 0;
    -webkit-transform: scale3d(.3, .3, .3);
    transform: scale3d(.3, .3, .3);
  }

  100% {
    opacity: 1;
    -webkit-transform: scale3d(1, 1, 1);
    transform: scale3d(1, 1, 1);
  }
}

/* toast end */

/* gif player */
.gif-wrap {
  position: relative;
}

.gif-play-btn {
  background: #222 none repeat scroll 0 0;
  border: 2px dashed #fff;
  border-radius: 50%;
  color: #fff;
  cursor: pointer;
  font-family: Arial, sans serif;
  /* font-size: 18px; */
  font-size: 1.5rem;
  height: 50px;
  line-height: 52px;
  opacity: 0.8;
  position: absolute;
  text-align: center;
  text-decoration: none;
  width: 50px;
  top: 50%;
  left: 50%;
  margin-top: -25px;
  margin-left: -25px;
}

.gif-play-btn:hover {
  opacity: 0.5;
}

.videop {
  padding: 0;
  position: relative;
}

.videop .videopa {
  position: absolute;
  background: url(https://dongjing-app-static.gzstv.com/images/news-detail-video-btn-play@2x.png) no-repeat;
  background-size: 64px 64px;
  width: 64px;
  height: 64px;
  top: 50%;
  left: 50%;
  margin: -32px 0 0 -32px;
  opacity: .8;
}

iframe {
  width: 100%;
  border: 0;
  background: #c3c3c3;
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}


/* ============================= */
#article{
  position: relative;
  overflow-x: hidden;
}

/* 分享详情页分享蒙版 */
.share-modal {
  position: fixed;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  z-index: 9999;
  display: none;
  -webkit-overflow-scrolling: touch;
  outline: 0;
  background-color: rgba(0, 0, 0, 0.85);

  overflow-x: hidden;
  overflow-y: auto;
}

.share-modal img{
  max-width: 900px;
  margin: 0 auto;
}
.scroll-body {
  overflow: hidden;
}


/* 分享详情页 轮播图 活动图标固定  */
.swiper-shell {
  width: 100%;
  max-width: 900px;
  padding: 5px 16px;
  box-sizing: border-box;
  position: fixed;
  bottom: 0;
  z-index: 999;
  background-color: #fff;
  box-shadow: 0 -4px 3px -3px #e6e6e6;

  display: none;
}

.swiper-shell .wrap {
  width: 100%;
  padding-bottom: 14%;
  position: relative;
}

.swiper-shell .swiper-news {
  width: 14.53%;
  max-width: 85px;
  position: absolute;
  left: 0;
  top: 50%;
  transform: translateY(-50%);
}

.swiper-shell .swiper-content {
  width: 85.47%;
  padding-left: 2.85%;
  box-sizing: border-box;
  position: absolute;
  right: 0;
  top: 50%;
  transform: translateY(-50%);
}

.swiper-shell .swiper-content .swiper-container {
  /* width: 100%; */
  height: 50px;
}

.swiper-shell .swiper-content .swiper-slide-title {
  width: 57%;
  /* font-size: 15px; */
  font-size: 1.25rem;
  color: #333;
  display: inline-block;

  position: absolute;
  left: 0;
  top: 50%;
  transform: translateY(-50%);
}

.swiper-shell .swiper-content .swiper-slide-title span {
  text-overflow: ellipsis;
  display: -webkit-box;
  -webkit-line-clamp: 1;
  -webkit-box-orient: vertical;
  overflow: hidden;
}

.swiper-shell .swiper-content .swiper-slide-link {
  position: absolute;
  right: 0;
  top: 50%;
  transform: translateY(-50%);
}

.swiper-shell .swiper-content .swiper-slide-link a {
  display: inline-block;
  /* font-size: 14px; */
  font-size: 1.167rem;
  color: #fff;
  line-height: 1;
  text-align: center;
  text-decoration: none;
  padding: 8px 20px;
  border-radius: 30px;
  box-shadow: 0px 3px 8px 0 rgba(241, 48, 35, 0.3);
  background-color: #f13023;
}

/*分享详情页  底部打开客户端 */
.open-app {}

.open-app .open-btn {
  width: 100%;
  box-sizing: border-box;
  display: inline-block;
  /* font-size: 18px; */
  font-size: 1.5rem;
  color: #f13023;
  line-height: 2;
  text-align: center;
  letter-spacing: 0.11px;
  text-decoration: none;
  border-radius: 6px;
  border: solid 1px #f63232;
  background-color: #ffffff;
}

/* 开始 */
.container {
  padding-bottom: 10.26%;
}

.descript,
.article-intro,
.article-details,
.article-contact,
.article-author,
.praise,
.open-app {
  margin: 0 16px;
}

/* 描述 */
.descript {
  border-bottom: 1px solid #ededed;
  margin-top: 67.5px;
  /* padding-bottom: 21.5%; */
}

.descript .desc-title,
.descript h1 {
  /* font-size: 22px; */
  font-size: 1.83333rem;
  color: #1a1f24;
  line-height: 1.41;
  color: #000;
}

.descript .desc-property {
  color: #acb2b9;
  margin: 1.07rem 0;
  padding-right: 5px;
  display: flex;
  align-items: center;
  justify-content: space-between;
}

.descript .desc-property>div:first-of-type {
  width: 75%;
}

.descript .desc-property>div:first-of-type p {
  line-height: 1;
  margin-top: 8px;
}

.descript .desc-property>div:first-of-type p:first-of-type {
  margin-top: 0;
}

.descript .desc-property .origin {
  max-width: 100%;
  overflow: hidden;
  white-space: nowrap;
  text-overflow: ellipsis;
}

.descript .desc-property span {
  /* font-size: 12px; */
  font-size: 1rem;
}

.descript .desc-property span.is_original{
  font-size: 0.9rem;
  padding: 3px;
  margin-right: 3px;
  border-radius: 2px;
  display: inline-block;
  background-color: #EEEEEE;
}

.descript .desc-property .voice{
  padding-left: 20px;
  display: inline-block;
  position: relative;
  display: flex;
}

.descript .desc-property .voice img{
  width: 18px;
  position: absolute;
  left: 0;
  top: 50%;
  transform: translateY(-50%);
}

.descript .desc-property .voice span{
  line-height: normal;
  font-size: 1rem;
  background-image: linear-gradient(135deg,rgba(91, 148, 227, 1),rgba(255, 48, 76, 1));
  background-clip:text;
  -webkit-background-clip:text;
  color: transparent;
  display: inline-block;
}

.descript .desc-property .change-size {
  font-size: 0;
  line-height: 1;
}

.descript .desc-property .change-size img {
  width: 30px;
  display: inline-block;
}

.descript .desc-property .change-size img:first-child {
  margin-right: 7px;
}

/* 文章介绍 */
.article-intro {
  /* font-size: 14px; */
  font-size: 1.167rem;
  line-height: 1.5;
  letter-spacing: 0.7px;
  text-align: justify;
  color: #acb2b9;

  margin-top: 20px;
}

.article-details {
  padding-bottom: 25px;
  letter-spacing: 1px;
}

.article-details p {
  /* font-size: 17px; */
  font-size: 1.4167rem;
  line-height: 1.65;
  text-align: justify;
  color: #1a1f24;
  margin-top: 24px;
}
.article-details .imgp{
  text-align: center;
}

.article-details img,
.article-details video{
  max-width: 640px;
  margin: 0 auto;
}
.article-details img{
  width: 100% !important;
}
.article-details video{
  display: block;
}
.article-details hr{
  border: 1px dotted #b3b3b3;
  margin-top: 15px;
}

.article-contact {
  margin-bottom: 25px;
}

.audio-info {
  text-align: left;
}

/* 作者信息 */
.article-author {
  margin-bottom: 31px;
}

.article-author-item {
  margin-bottom: 5px;
  display: flex;
  justify-content: flex-start;
}

.article-author .article-author-item:last-of-type {
  margin-bottom: 0;
}

.article-author-item p:last-of-type{
  width: 75%;
  margin-left: 5px;
}

.article-author p {
  /* font-size: 14px; */
  font-size: 1.167rem;
  color: #acb2b9;
  line-height: 1.3;
}




/* 原创支持 */
.praise {
  margin-bottom: 8.3%;
  text-align: center;
}

.praise .praise-img {
  width: 82.62%;
  max-width: 580px;
  margin: 0 auto;
}

.praise .praise-btn{
  line-height: 1;
  margin-top: 4.7%;
  margin-bottom: 4.7%;
}

.praise .praise-btn span {
  display: inline-block;
  cursor: pointer;
  width: 49.2877%;
  max-width: 346px;
}

.praise .praise-list {
  font-size: 0;
  line-height: 1;
  margin-bottom: 15px;
  display: none;
}

.praise .praise-list span {
  width: 7.8%;
  /* max-width: 48px; */
  height: 0;
  padding-bottom: 7.8%;
  display: inline-block;
  position: relative;
}

.praise .praise-list img {
  width: 100%;
  height: 100%;
  border-radius: 50%;
  display: inline-block;
  position: absolute;
  left: 0;
}

.praise .praise-num {
  /* font-size: 12px; */
  font-size: 1rem;
  color: #acb2b9;
  line-height: 1;
}

/* 热度 */
.popularity {
  font-size: 1.167rem;
  margin: 0 16px 2.78%;
}

.popularity b {
  color: #acb2b9;
  display: block;
  padding-bottom: 3.05%;
  border-bottom: 1px solid #ededed;
  font-weight: normal;
}

/* 文章展开 */
.simplify.active {
  max-height: 150vh;
  overflow: hidden;
}

.read-more {
  position: relative;
  z-index: 999;
  margin-top: -20%;
  margin-bottom: 40px;
}

.read-more .read-unfold {
  width: 100%;
  padding-bottom: 20%;
  background: url("https://mstatic.gzstv.com/static/images/2020/unfold_mask@2x.png") no-repeat center center;
  background-size: 100% 100%;
  position: relative;
}

.read-more .read-unfold img {
  width: 4.93%;
  padding: 0 20px;
  box-sizing: content-box;
  position: absolute;
  left: 50%;
  bottom: 20.95%;
  transform: translateX(-50%);
  animation: floatDown 1.2s infinite;
}

.read-more .read-app {
  text-decoration: none;
  width: 92.53%;
  margin: 0 auto;
  background-color: #0A1A4C;
  box-shadow: 0px 10px 30px 0px rgba(10, 26, 76, 0.3);
}

.read-more .read-app img {
  width: 83.71%;
  max-width: 581px;
}

@-webkit-keyframes floatDown {

  0%,
  100% {
    bottom: 20.95%;
  }

  50% {
    bottom: 10%;
  }
}

@keyframes floatDown {

  0%,
  100% {
    bottom: 20.95%
  }

  50% {
    bottom: 10%;
  }
}

/* 热门 推荐/评论 */
.recommend .title,
.comment .title {
  /* font-size: 15px; */
  font-size: 1.25rem;
  color: #1a1f24;
  text-align: center;
  font-weight: bold;
  line-height: 1;
}

.recommend .title{
  padding-bottom: 14px;
}

.comment .title {
  padding-bottom: 10px;
}
/* 暂无评论 */
.no-comments {
  font-size: 1.167rem;
  text-align: center;
  color: #acb2bd;
  display: none;
  padding-bottom: 50px;
}

.no-comments .comment-none {
  width: 20%;
  margin: 0 auto;
  margin-bottom: 5px;
}

/* 热门推荐 */
.recommend {
  padding-bottom: 50px;
}

.recommend-list {
  width: 100%;
}

.recommend .recommend-lis-item {
  font-size: 0;
  padding: 0 16px;
}

.recommend .recommend-lis-item:active {
  background-color: #eee;
}

.recommend .recommend-lis-item:last-child {
  border-bottom: none;
}

.recommend .recommend-lis-item .recommended_link, 
.recommend .recommend-lis-item .column_link {
  /* overflow: hidden;
  padding-bottom: 10px; */
  padding: 10px 0;
  border-bottom: 1px solid #ededed;
  line-height: 0;
}

.recommend .recommend-lis-item .recommended_link:last-child,
.recommend .recommend-lis-item .column_link:last-child {
  border-bottom: 0;
}

.recommend .recommend-lis-item .pic,
.recommend .recommend-lis-item .detail {
  display: inline-block;
}

.recommend .recommend-lis-item .pic {
  width: 33.6%;
  padding-bottom: 19.08%;
  overflow: hidden;
  position: relative;
  background-color: #eee;
}

.recommend .recommend-lis-item .pic img {
  position: absolute;
  top: 50%;
  transform: translateY(-50%);
}

.recommend .recommend-lis-item .pic img.column-mark {
  position: absolute;
  display: inline;
  transform: none;
  width: auto;
  height: 16px;
  right: 4px;
  top: auto;
  bottom: 4px;
}

.recommend .recommend-lis-item .detail {
  width: 63.3%;
  padding-bottom: 19.08%;
  padding-left: 3.1%;
  position: relative;
}

.recommend .recommend-lis-item .fullwidth-detail {
  width: 100%;
}

.recommend .recommend-lis-item .detail-title, .recommend .recommend-lis-item .detail-title-column {
  /* font-size: 16px; */
  font-size: 1.333rem;
  color: #3b3d3d;
  line-height: 1.4;
  text-overflow: ellipsis;
  display: -webkit-box;
  -webkit-line-clamp: 2;
  -webkit-box-orient: vertical;
  overflow: hidden;
  position: absolute;
  top: 0;
}

.recommend .recommend-lis-item .detail-title-column {
  font-size: 1.5rem;
  font-weight: bold;
  margin-top: .1rem;
  overflow: hidden;
  text-overflow: ellipsis;
  white-space: nowrap;
  -webkit-line-clamp: 1;
}

.recommend .recommend-lis-item .detail-date,
.recommend .recommend-lis-item .detail-column-category {
  line-height: 1;
  position: absolute;
  bottom: 0;

  /* display: none; */
}

.recommend .recommend-lis-item .detail-column-category {
  bottom: .5rem;
}

.recommend .recommend-lis-item .detail-date span,
.recommend .recommend-lis-item .detail-date time,
.recommend .recommend-lis-item .detail-column-category span {
  /* font-size: 10px; */
  font-size: 0.833rem;
  color: #999999;
}

.recommend .recommend-lis-item .detail-date time {
  margin-right: 13px;
}

.recommend .recommend-lis-item .detail-date span:nth-child(2) {
  padding-left: 16px;
  background: url("https://mstatic.gzstv.com/static/images/2020/content-view.png") no-repeat left center;
  background-size: 14px 8px;
}

/* 热门评论 */
.comment {
  margin-bottom: 50px;
}

.comment .comment-list-item {
  padding: 0 16px;
  overflow: hidden;
  padding-top: 14px;
  cursor: pointer;
}

.comment .comment-list-item:active {
  background-color: #eee;
}

.comment .comment-list-item:last-child {
  margin-bottom: 0;
}

.comment .comment-list-item a{
  text-decoration: none;
}


/* 评论 */
.comment .comment-more {
  /* font-size: 14px; */
  font-size: 1.167rem;
  color: #acb2bd;
  line-height: 1;
  text-align: center;
  padding: 20px 0;
  display: none;
}

.comment .comment-more:active {
  background-color: #eee;
}

.comment .comment-list-item .comment-list-item-top {
  position: relative;
}

.comment .comment-list-item .comment-list-item-top .portrait {
  width: 33px;
  height: 33px;
  border-radius: 50%;
  display: inline-block;
}

.comment .comment-list-item .comment-list-item-top .user {
  color: #696b6d;
  /* font-size:15px; */
  font-size: 1.25rem;
  line-height: 1;
  position: absolute;
  top: 50%;
  left: 43px;
  transform: translateY(-50%);
}

.comment .comment-list-item .comment-list-item-top .username {
  letter-spacing: 1.5px;
}

.comment .comment-list-item .comment-list-item-top .pubtime {
  /* font-size: 10px; */
  font-size: 0.8333rem;
  color: #acb2bd;
  margin-top: 7px;
}

.comment .comment-list-item .comment-list-item-top .handle {
  font-size: 0;
  position: absolute;
  right: 0;
  top: 50%;
  transform: translateY(-50%);
}

.comment .comment-list-item .comment-list-item-top .like-btn {
  /* font-size: 12px; */
  font-size: 1rem;
  color: #1a1f24;
  height: 16.5px;
  display: inline-block;
}

.comment .comment-list-item .comment-list-item-top .like-btn::after {
  width: 16.5px;
  height: 16.5px;
  content: "";
  margin-left: 4px;
  display: inline-block;
  background: url("https://mstatic.gzstv.com/static/images/2020/comment-prize-default.png") no-repeat center center;
  background-size: 100% 100%;
}

.comment .comment-list-item .comment-list-item-top .like-btn.active {
  color: #f13023;
}

.comment .comment-list-item .comment-list-item-top .like-btn.active::after {
  background-image: url("https://mstatic.gzstv.com/static/images/2020/comment-prize-pressed.png");
}

.comment .comment-list-item .comment-list-item-top .reply-btn {
  width: 17px;
  height: 17px;
  content: "";
  margin-left: 22.5px;
  display: inline-block;
  background: url("https://mstatic.gzstv.com/static/images/2020/comment-reply.png") no-repeat center center;
  background-size: 100% 100%;
}

.comment .comment-list-item .comment-list-item-content {
  font-size: 0;
  line-height: 0;
  margin-left: 43px;
  margin-top: 10px;
  padding-bottom: 14px;
  border-bottom: 1px solid #ededed;
}

.comment-hot .comment-list-item:last-child .comment-list-item-content{
  border-bottom: 0;
}

.comment .comment-list-item .comment-list-item-content .info {
  /* font-size: 15px; */
  font-size: 1.25rem;
  line-height: 1.4;
  color: #1a1f24;
}
.comment .comment-list-item .comment-list-item-content .comment_emotion{
  width: 50px;
  display: inline-block;
  vertical-align: middle;
}

.comment .comment-list-item .comment-list-item-content .imgs {
  margin-top: 5px;
  display: -webkit-flex;
  display: flex;

  flex-direction: row;
  flex-wrap: wrap;
}

.comment .comment-list-item .comment-list-item-content .imgs-item {
  width: calc((100% / 3) - (4px / 3 * 2));
  padding-bottom: calc((100% / 3) - (4px / 3 * 2));
  margin-bottom: 4px;
  position: relative;
}

.comment .comment-list-item .comment-list-item-content .imgs-item img {
  width: 100%;
  height: 100%;
  position: absolute;
}

.comment .comment-list-item .comment-list-item-content .imgs-item:nth-child(3n+1) {
  margin-right: calc(4px / 3 * 2);
}

.comment .comment-list-item .comment-list-item-content .imgs-item:nth-child(3n-1) {
  margin-left: calc(4px / 3);
  margin-right: calc(4px / 3);
}

.comment .comment-list-item .comment-list-item-content .imgs-item:nth-child(3n) {
  margin-left: calc(4px / 3 * 2);
}

.comment .comment-list-item .comment-list-item-content .imgs-item:last-child,
.comment .comment-list-item .comment-list-item-content .imgs-item:nth-last-child(2),
.comment .comment-list-item .comment-list-item-content .imgs-item:nth-last-child(3) {
  margin-bottom: 0;
}

.comment .comment-list-item .comment-list-item-content .reply-more {
  font-size: 1rem;
  color: #acb2bd;
  line-height: 1;
  margin-top: 10px;
  display: inline-block;
  border-bottom: 1px solid #acb2bd;
}


/* h5支付 相关*/
.pay-wrap,
.code-wrap,
.status-wrap,
.msg-wrap {
  position: fixed;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  z-index: 9999;
  /* display: none; */
  overflow: hidden;
  -webkit-overflow-scrolling: touch;
  outline: 0;

  overflow-x: hidden;
  overflow-y: auto;
  background-color: rgba(0, 0, 0, 0.45);

  display: none;
}

.pay-wrap>div,
.code-wrap>div,
.status-wrap>div {
  width: 90.1%;
  max-width: 338px;
  border-radius: 15px;
  background-color: #fff;
  padding-bottom: 30px;
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  z-index: 9999;
}

.pay-wrap .pay-title {
  color: #fff;
  font-size: 1.33rem;
  line-height: 1;
  font-weight: normal;
  background: rgba(241, 48, 35, 1);
  padding: 28px 0 23.5px 26.5px;
  border-top-left-radius: 15px;
  border-top-right-radius: 15px;
  position: relative;
}

.pay-wrap .pay-title .pay-close{
  width: 24px;
  padding: 5px;
  box-sizing: content-box;
  position: absolute;
  right: 15px;
  top: 50%;
  transform: translateY(-50%);
}

.pay-wrap .pay-amount,
.pay-wrap .pay-type {
  padding-left: 26px;
  padding-right: 26px;
  line-height: 1;
}

.pay-wrap .amount-title,
.pay-wrap .type-title {
  font-size: 1rem;
  color: #999;
  padding: 11px 0 12.5px 0;
  display: block;
}

.pay-wrap .amount-list {
  display: flex;
  flex-wrap: wrap;
  justify-content: space-around;
}

.pay-wrap .amount-list li {
  font-size: 1.33rem;
  color: rgba(0, 0, 0, 1);
  text-align: center;
  width: calc((100% / 3) - (13px / 3));
  box-sizing: border-box;
  border: 1px solid rgba(226, 226, 226, 1);
  border-radius: 3px;
  margin-bottom: 8px;
}
.pay-wrap .amount-list li label{
  width: 100%;
  padding: 14px 0;
  display: inline-block;
}

.pay-wrap .amount-list li label input[type="radio"]{
  /* visibility: hidden; */
  display: none;
}

.pay-wrap .amount-list li.active {
  color: rgba(241, 48, 35, 1);
  border-color: rgba(241, 48, 35, 1);
}

.pay-wrap .amount-other {
  width: 100%;
  position: relative;
  display: none;
}

.pay-wrap .amount-other::after {
  content: "元";
  display: inline-block;
  width: 1.33rem;
  height: 1.33rem;
  line-height: 1.33rem;
  font-size: 1.33rem;
  color: rgba(241, 48, 35, 1);
  position: absolute;
  right: 12px;
  top: 50%;
  transform: translateY(-50%);
}

.pay-amount .amount-other input[type="text"] {
  font-size: 1.33rem;
  width: 100%;
  -webkit-appearance: none;
  appearance: none;
  cursor: pointer;
  outline: none;
  box-sizing: border-box;
  display: block;
  border: 1px solid rgba(241, 48, 35, 1);
  border-radius: 3px;
  padding: 13.5px 12px;
  padding-right: calc(12px + 1.33rem);
}

.pay-wrap .type-list img {
  width: 32px;
  display: inline-block;
}

.pay-wrap .type-list li {
  font-size: 0;
  position: relative;
}

.pay-wrap .type-list li:first-child {
  margin-bottom: 20px;
}

.pay-wrap .type-list li label{
  display: block;
}

.pay-wrap .type-list li span {
  font-size: 1.25rem;
  color: #333333;
  margin-left: 12px;
  position: absolute;
  left: 32px;
  top: 50%;
  transform: translateY(-50%);
}

.pay-wrap .type-list input[type="radio"] {
  /* 清除默认样式 */
  -webkit-appearance: none;
  -moz-appearance: none;
  -ms-appearance: none;
  appearance: none;
  outline: none;

  width: 2px;
  height: 2px;
  position: absolute;
  right: 2px;
  top: 50%;
  transform: translateY(-50%);
  z-index: 0;
}

.pay-wrap .type-list input[type=radio]:after {
  content: "";
  display: block;
  width: 16px;
  height: 16px;
  background: url("https://mstatic.gzstv.com/static/images/2020/pay_normal.png") no-repeat center center;
  background-size: 100% 100%;

  position: absolute;
  right: -2px;
  top: 50%;
  transform: translateY(-50%);
  z-index: 999;
}

.pay-wrap .type-list input[type="radio"]:checked:after {
  background-image: url("https://mstatic.gzstv.com/static/images/2020/pay_selected.png");
}

.pay-wrap .pay-btn {
  width: 84.3%;
  margin: 0 auto;
  height: 42px;
  line-height: 42px;
  font-size: 1.5rem;
  color: #fff;
  text-align: center;
  background: rgba(255, 208, 208, 1);
  border-radius: 3px;
  margin-top: 27.5px;
}

.pay-wrap .pay-btn.active {
  background: rgba(241, 48, 35, 1);
}

.pay-wrap .pay-btn.paying span{
  padding-left: 30px;
  position: relative;
}
.pay-wrap .pay-btn.paying span::before{
  content: "";
  width: 23px;
  height: 23px;
  display: inline-block;
  background: url("https://mstatic.gzstv.com/static/images/2020/waiting.gif") no-repeat center center;
  background-size: 100% 100%;
  position: absolute;
  left: 0;
  top: 50%;
  transform: translateY(-50%);
}

/* 支付状态 */
.status-wrap {
  /* display: block; */
}

.status-wrap>div{
  padding-bottom: 0;
}

.status-wrap  .top{
  font-size: 0;
  padding: 29px 50px 23px 50px;
  text-align: center;
  border-bottom: 1px solid #ededed;
}

.status-wrap  .top img{
  width: 41px;
  display: inline-block;
}

.status-wrap  .top p{
  line-height: 1;
  min-height: 1em;
}

.status-wrap  .top p:nth-of-type(1){
  font-size: 1.33rem;
  color: #F13023;
  margin-top: 15px;
  margin-bottom: 9.5px;
}

.status-wrap  .top p:nth-of-type(2),
.status-wrap  .top p:nth-of-type(3){
  font-size: 1.08rem;
  color: #666;
}

.status-wrap  .top p:nth-of-type(3){
  margin-top: 29px;
}

.status-wrap  .bottom{
  display: flex;
  /* padding: 8.5px 0; */ /* 有两个时候 */
}
.status-wrap  .bottom span{
  flex: 1;
  line-height: 1;
  text-align: center;
  font-size: 1.33rem;
  color: #333;
  padding: 23px 0;
}

.status-wrap  .bottom span:nth-child(2){
  color: #F13023;
  border-left: 1px solid #ededed;
}

/* 支付二维码 */
.code-wrap>div {
  padding:40px 33px 0 33px;
  background-color: #fff;
}

.code-wrap .top {
  padding:0 38.5px;
  border-bottom: 1px solid #ededed;
}

.code-wrap .code-img {
  padding: 9px;
  background: #fff;
  -webkit-box-shadow: 0px 0px 16px 0px rgba(0, 0, 0, 0.1);
  -moz-box-shadow: 0px 0px 16px 0px rgba(0, 0, 0, 0.1);
  box-shadow: 0px 0px 16px 0px rgba(0, 0, 0, 0.1);
  border-radius: 10px;
}

.code-wrap .code-tips {
  color: #666;
  font-size: 1.083rem;
  line-height: 24px;
  margin-top: 22px;
  margin-bottom: 23px;
}

.code-wrap .code-confirm {
  padding-top: 23px;
  padding-bottom: 43px;
  text-align: center;
  cursor: pointer;
}

.code-wrap .code-confirm>span {
  color: #333;
  font-size: 1.16rem;
}

@media screen and (min-width:600px) {
  .container{
    padding-bottom: 15.5%;
  }

  .recommend .recommend-lis-item .pic {
    width: 236px;
    padding-bottom: 133px;
  }

  .recommend .recommend-lis-item .detail {
    width: calc(100% - 236px);
    padding-bottom: 133px;
  }

  .swiper-shell .wrap{
    padding-bottom: 10%;
  }

  .swiper-shell .swiper-news{
    max-width: 80px;
  }
}

/* 提示 */
.msg-wrap{
  display: block;
}
.msg-wrap>div {
  width: 50%;
  max-width: 220px;
  border-radius: 10px;
  background-color: #fff;
  padding: 5px;
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  z-index: 9999;
}

.msg-wrap .msg-title {
  text-align: center;
  font-size: 1.2rem;
}